<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <title>The simple article :: The Test Site</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="../style.css">
</head>
<body>
<header>
    <div class="container">
        <span class="header__title">The Test Site</span>
    </div>
</header>
<div class="breadcrumbs">
    <div class="container">
        <a href="/" class="breadcrumbs__item">Homepage</a>
        <span class="breadcrumbs__item">The Simple Article</span>
    </div>
</div>
<article>
    <div class="container">
        <h1>The Simple Article</h1>
        <img itemprop="contentUrl" class="mapping-embed lazysize lazyload"
             src="https://s1.ibtimes.com/sites/www.ibtimes.com/files/styles/embed/public/2017/03/13/snoop-dogg.jpg"
             alt="Snoop Dogg" width="500">
        <p>For years, Snoop Dogg has been entertaining his fans in a variety of ways. After starting out in the music
            industry, he released popular songs such as 2004's "Drop It Like It's Hot" and 2011's "Young, Wild &amp;
            Free" with Wiz Khalifia. In subsequent years, he branched out into other segments of entertainment,
            including appearing on his reality cooking show, "Martha &amp; Snoop's Potluck Dinner Party."</p>
        <p>Earlier this month, the 48-year-old rapper's newest project was&nbsp;revealed. This time, it came in the form
            of a 60-commercial that brought in millions for the musician.</p>
        <p>According to The Sun, Snoop's commercial for the online food ordering company Just Eat earned him £5M&nbsp;(approximately
            $6.2M&nbsp;USD). The short ad, which is titled "Did Somebody Say," was posted to the brand's official
            YouTube page on May 7&nbsp;and has since been viewed over 7M times.</p>
        <p>The commercial shows Snoop saying that&nbsp;he is&nbsp;going to order his food "doggy style." He then
            proceeds to rap&nbsp;about the different ways that you can use the service, including ordering fried rice on
            a private jet and having chocolate fondue delivered to your&nbsp;house. The clip can be seen below.</p>
        <p>A music insider spoke to the publication about the successful deal and what's ahead for the campaign. After
            confirming that Snoop, whose real name is Calvin Cordozar Broadus Jr.,&nbsp;had "banked" millions&nbsp;for
            the deal, they said the new project had been a way for him to make "easy money."&nbsp;</p>
        <p>"Snoop is a legendary character so the negotiation took time and plenty of cash," the source&nbsp;added.&nbsp;</p>
        <p>Continuing, they&nbsp;stated that the new commercial had driven sales and resulted in a "massive boost" for
            the brand.&nbsp;As for how the spot stacked up against other promotional efforts made by Just Eat in the
            past, the source stated that it had become their "most successful advert."</p>
        <p>Just Eat's new commercial serves as a follow-up to Snoop's other efforts working with brands. Previously, he
            worked with Dunkin' and The General on their own advertising campaigns.&nbsp;As for what lies ahead for
            Snoop's latest deal,&nbsp;the "Did Somebody Say"&nbsp;campaign will be introduced across Europe and
            Australia and then could be brought to North America down the road.&nbsp;</p>
        <p>Snoop Dogg on Aug. 28, 2015, in Beverly Hills, California. Photo: Getty Images</p>
    </div>
</article>
<footer>
    <div class="container">
        &copy; 2020 The test site
    </div>
</footer>
</body>
</html>